Member Function
Iter
Constructor
Iter()
Iter(iter)
Iter(container [, position])
Parameters

iter | Another position iterator object.
container | The corresponding container object. Metafunctions: Container
position | A position in container. (optional) Metafunctions: Position Remarks: If this argument is omitted, the adaptor iterator is initialized to the begin position of container.

Member of
Position Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49